#toolbar-administration ul li:before {
    display: none;
}

#block-languageswitcher .is-active{
    display: none;
}

.cookies-consent-wrapper a.btn-close-icon span {
	overflow: hidden;
}
#content .form-group {
    margin-bottom: 0;
}
.item-counter { display: none; }
.jb-poslink, .jb-desc, .jb-jobtitle, .jb-tname, .jb-counter { display: none; }
.div-awards-title, .div-awards-award, .div-awards-awarded-unit, .div-awards-organizer, .div-awards-pr-img, .div-awards-pr-link, .div-awards-counter-total { display: none; }
.div-shop-mall-title, .div-shop-mall-city, .div-shop-mall-pro-img, .div-shop-mall-link { display: none; }
.div-shop-mall-name, .div-shop-mall-img, .div-shop-mall-link, .div-shop-mall-summary, .div-shop-mall-startdate, .div-shop-mall-enddate { display: none; }
.div-shkp-quart-main-title, .div-shkp-quart-cover-img, .div-shkp-quart-pdf-file, .div-shkp-quart-pdf-link, .div-shkp-quart-ebook, .div-shkp-quart-sub-title, .div-shkp-quart-sub-pdf-file, .div-shkp-quart-sub-pdf-link { display: none; }
.div-pm-dis-title, .div-pm-title, div.div-pm-cover-img, .div-pm-slide-img, .div-pm-date, .div-pm-link, .div-pm-attach, .div-pm-content { display: none; }
.itemcounter, .div-office-item-title, .div-office-item-location, .div-office-item-pro-img, .div-office-item-link { display: none; }
.div-hotel-title, .div-hotel-pro-img, .div-hotel-link, .div-hotel-city, .item-counter-hotel { display: none; }
.div-hotelss-title, .div-hotelss-pro-img, .div-hotelss-link, .div-hotelss-city { display: none; }
.remarks:last-child { margin-bottom: 0px; }
.div-speech-dis-title, .div-speech-title, .div-speech-date, div.div-speech-link, .div-fulltitle { display: none; }
.about-us-section-featured-items{padding: 70px 0 80px;	margin: 0;}
.div-infra-title, .div-infra-proimg, .div-infra-content, .div-infra-link, .div-infra-website, .div-infra-email, .div-infra-contact { display: none; }
.div-interim-title, .div-interim-img, .div-interim-pdffile, .div-interim-pdflink, .div-annual-title, .div-annual-img, .div-annual-pdffile, .div-annual-pdflink, .div-webpre-pdffile, .div-webpre-pdflink, .div-webres-pdffile, .div-webres-pdflink, .div-webcas-link { display: none; }
.div-ann-title, .div-ann-date, .div-ann-link { display: none; }
.div-shkpq-title, .div-shkpq-img, .div-shkpq-pdffile, .div-shkpq-pdflink { display: none; }
.shkpmall-app-img, .shkpmall-app-apple-img, .shkpmall-app-apple-link, .shkpmall-app-google-img, .shkpmall-app-google-link, .shkpmall-app-icon { display: none; }
.div-infra-link, .div-infra-facebook, .div-infra-gp, .div-infra-insta, .div-infra-linkedin, .div-infra-weibo, .div-infra-twit, .div-infra-wechat, .div-infra-wechat2, .div-infra-youtube, .div-infra-whatsapp { display: none; }
.mainland-powned { display: inline-block; font-size: 18px; }
.detail-info .detail-links-row { margin-bottom: 0em; }
#wechatimg { position:absolute; display: none; max-width: 400px; max-height: 400px; z-index: 10; }
#piwechatimg { position:absolute; display: none; max-width: 400px; max-height: 400px; z-index: 10; }
.gift-cert-address { display: none; }
#disaddr { display: inline-block; }
.div-gift-cert-address { margin-top: 20px; }
#giftlistdetails { display: none; }
.colorMainStyle1{ color: #8e7d61;}
.panel-title { margin: 0; padding-left: 0; padding-right: 0;}
.wrapper-menu .child-level > ul > li.has-child > a.child-level-link:after,
.wrapper-menu .child-level > ul > li.has-child > a.child-level-symbol:before { content: none; }
.wrapper-menu .child-level > ul > li.has-child > a.child-level-symbol{ cursor: pointer; }
.wrapper-menu .menu-level-2 > ul > li.has-child > a:hover:before { cursor: pointer; width: 40px; }
.item-region { width: 40vw!important; }
body { margin-top: 0px; }
.location-item span { font-size: 20px; }
.main-location span { font-size: 18px; }
.ob_desc { padding-bottom: 40px; }
.modal-disbox { margin: 90px auto; }
.shopmall-consent-wrapper { display: block; margin: 0; padding: 15px 0; position: fixed; left: 0; right: 0; bottom: 0; background: rgba(72, 50, 50, 0.7); color: #fff; z-index: 1; }
.shopmall-consent-wrapper a { color: #fff; text-decoration: underline; }
.shopmall-consent-wrapper a.btn-close-icon span { text-indent: -9999px; display: inline-block; }
.shopmall-consent-wrapper a.btn-close-icon span { overflow: hidden;}
#appicon { width: 105px; height: 105px; }
.storeicon img { max-width: 120px; }
.iconlast { margin-left: 10px; }
.shkpmallp { padding-left: 100px; margin-bottom: 0.5em; }
.divshkpmallicon { z-index:1; bottom: 10px; position: absolute; }
.about-us-section-featured-items-mobile { display: none; }
.cp-top-section-mobile { display: none; }
.float-item-box .item-bg{ max-width: 370px; }
.ir-financial-calendar-row { margin-top: 20px; }
.ir-financial-calendar-footnode { margin-top: 25px; }
.tdbold { font-weight: bold; }
.fin-sum-tb td{ text-align: right!important; }
.data-table.style-fixed-header-left table tbody td:nth-child(2) { padding-right: 0px; }
.report-slider.resentations-and-web-casts .grid-img img { max-height: none!important; }
.report-slider .grid-img img { max-height: none!important; }
.shkpquarterlyslider .slick-slide .grid-img img { width: 200px; height: 264px }
.bg-light-brown-mobile { width: 100%!important; }
.detail-image-full-width-ctn .detail-image .btn.btn-download { padding: 10px 10px 0px 10px; }
.detail-image-full-width-ctn:not(.album) .detail-image .btn.btn-download { padding: 8px 10px 8px 10px; }
.detail-image-full-width-ctn .detail-image .btn.btn-download img { margin-top: 8px; }
.detail-image-full-width-ctn:not(.album) .detail-image .btn.btn-download img { margin-top: 0px; }
.btn-download-txt { padding: 10px 0px 10px 0px; }
.btn-download-txt img{ margin-top: -7px; }
.btn-download-txt-span { margin-left: 12px; }
.btn-download-txt-border { min-width: 140px!important; }
.btn-download-txt:hover { color: #ff0000; background: #ffffff; }
.style-cp.chart-list-container .chart-bar-chart-ctn.active { max-height: 150vh; }
.slick-thumb img { /*height: 114px;*/ width: auto!important; margin: 0 auto; }
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.slick-thumb img { /*width: 100%!important;*/ }
	#appappleimg, #appgoogleimg { width: 100%!important; }
}
.prmonth .selectric { min-width: 150px; }
.press-list-container .press-grid .img-col img { /*width: 394px;*/ height: 224px; }
#empty-record-msg{ text-align: center; padding-top: 80px; }
#empty-record-msg span{ color: #ff0000; font-size: 1.2rem; font-weight: 400; line-height: 1.2em; }
.style-vacancies.fake-table .fake-table-body .fake-item { font-size: 0.8888888889rem; }
.heading-with-share-text h1 { width: 66%; }
.div-linktocontent, .div-linktocontent-speech { display: none; }
#ir-contact-num, #ir-contact-email, #ir-contact-fax { display: none; }
.float-item-box .popup-video .btn-video-play { background-image: url(./images/icon-triangle-play-white.svg); background-position: 21px 15px; }
.pagination > li > a, .pagination > li > span { color: #8e7d61; } 
.page-selected { pointer-events:none; }
.page-selected a { background-color: #eeeeee!important; }
.pagination .disabled { pointer-events:none; }
.h1withshare { width: auto!important; }
.summary-under-banner { margin: 0 auto; background-color: #fff5f5; }
.kf-maindiv { position: absolute; width: 100vw; bottom: 30px; line-height: 28px; display: flex; z-index: 1; }
.kf-content { width: 45vw; align-self: center; }
.kf-border-div { margin: -10px 0 -15px 0; }
.kf-border { border: solid 2px #F00; height: 100%; }
.kf-leftrightmargin { width: 33vw; }
.hshotelimg { /*min-height: 360px;*/ margin-bottom: 0px!important; }
#menu { display: none; }
.view-job-vacancies-maintenance { display: none; }
.header-nav-mobile .anchors-item .list-lang { margin-bottom: 50px; }
.kfmask { 
	height: calc( 25% + 2vh )!important; 
	z-index: 0!important; 
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(5%, rgba(0, 0, 0, 0.02)), color-stop(15%, rgba(0, 0, 0, 0.15)), color-stop(45%, rgba(0, 0, 0, 0.45)), color-stop(65%, rgba(0, 0, 0, 0.55)), color-stop(90%, rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.65)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 5%, rgba(0, 0, 0, 0.15) 15%, rgba(0, 0, 0, 0.45) 45%, rgba(0, 0, 0, 0.55) 65%, rgba(0, 0, 0, 0.65) 90%, rgba(0, 0, 0, 0.65) 100%);
}
.ir-announcement-row { margin-left: 0px; margin-right: 0px; margin: 0 0 0 auto; max-width: 600px; }
.service-list-ctn .service-list-grid .service-list-grid-inner:hover { background-color: #D1D3D4; }
.cibgcolor:hover .list-row-bg {
    background-color: #ffefc6;
}
.other-list-grid-inner:hover { background-color: #ffefc6; }
.fixed-header-table th:nth-child(n+3) {text-align: center;}
.divprmonth { padding-left: 24px; }
.banner .swiper-slider-content .slide-content .slide-contentbox .slide-text { width: 70%; }
.style-office-album .slick-sync-slider .slider-nav .slick-slide img, .style-mall-album .slick-sync-slider .slider-nav .slick-slide img { width: 100%; height: auto; }
.ci-swiper-container { width: 400px; }
.banner .banner-container .ie-video video {
    margin-bottom: -8vw;
    /* margin-bottom: 0px; */
    width: auto;
    /* min-height: 100%; */
    min-width: 100%;
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    max-width: 100%;
}
.banner .banner-container .ie-video {
    max-height: none;
    height: 100%;
}
.banner .swiper-slider-content .ie-video {
    position: relative;
    /* min-height: 600px; */
    background: transparent center center no-repeat;
    background-size: 100% auto;
    line-height: 0;
}
.banner .slide-image, .banner .ie-video {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
 
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* FOR IE */
	.gift-cert-grid .grid-selectbox { position: relative; }	
	.slider-nav .grid .grid-img { max-width: 172px; }
	.awards-image img { width: 100%; }
	
	.slick-thumb img {
		/*width: 100%!important;*/
	}
	
}

@media screen and (max-width: 1345px){
	.style-ir .announcement-ctn .ir-announcement-row {
		padding: 20px;
	}
	#ir-announcement-row-header, #btn-ir-ann {
		padding-left: 20px;
	}
	#ir-announcement-row-header:after {
		margin-left: 20px;
	}
}

@media screen and (max-width: 1024px){
	.kf-leftrightmargin {
		width: 5vw;
	}
}

@media screen and (max-width: 991px){
	.wrapper-menu .menu-level-0>ul>li .menu-level-0-link-row a:after,
	.wrapper-footer .footer-sitemap .sitemap-heading a.menu-link:after {
		content: none;
	}
	.wrapper-footer .footer-sitemap .sitemap-heading {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.wrapper-footer .footer-sitemap .sitemap-heading a.menu-link{
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}
	/* EC */
	.arrow-red-circle-link .arrow-link-item {
		font-size: 1rem;
	}
	.arrow-red-circle-link .arrow-link-item .arrow:after {
		width: 24px;
		height: 24px;
	}
	.arrow-red-circle-link .arrow-link-item .arrow {
		width: 44px;
	}
	.arrow-red-circle-link {
		padding-right: 60px;
	}
	.heading-with-fixed-text .heading-fixed-text {
		margin-bottom: 25px;
	}
	.section.section-bottom-xs-gap {
		margin-bottom: 0px;
	}
	.section.section-top-xs-gap {
		margin-top: 0;
	}
	
	.divshkpmallicon {
		left: 20px;
	}
	
	.shkpmallp {
		padding-left: 115px;
	}	
	
	.speech-mobile {
		padding-top: 40px;
	}
	.detail-info .detail-image-link.appicon {
		max-width: 195px;
	}
	.bg-dark-grey h3 {
		margin-left: 20px!important;
	}
	.bg-dark-grey .arrow-red-circle-link-wrapper {
		margin-left: 20px!important;
	}
	.ci-swiper-container { 
		width: auto;
	}
}

@media screen and (max-width: 768px){
	.kf-maindiv {
		position: relative;
		bottom: 0px;
		background-color: white;
		display: inline-block;
		padding-bottom: 30px;
	}
	.kf-content h1, .kf-content p, .kf-content span {
		text-align: center!important;
		margin: 0!important;
		color: rgb(72, 50, 50)!important;
	}
	.kf-leftrightmargin {
		width: 0vw;
	}
	.kf-content {
		padding-top: 0px;
		width: 100vw;
		z-index: 2;
	}
	.kf-content:nth-child(2) {
		padding-top: 20px;
	}
	.kf-border-div {
		width: 100vw;
		padding: 25px 70px 25px 70px;
		margin: 0 auto;
		z-index: 2;
	}
	.kfmask {
		z-index: 1!important;
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(30%, rgba(0, 0, 0, 0.02)), color-stop(70%, rgba(0, 0, 0, 0.15)))!important;
		background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.02) 30%, rgba(0, 0, 0, 0.15) 70%)!important;
	}
	.divprmonth {
		padding-left: 0px; 
	}
	.ie-video {
		width: 100%;
		height: auto;
		position: relative;
		padding-bottom: 75%;
	}
}

@media screen and (max-width: 767px){
.banner .banner-container .ie-video video {
    margin-bottom: 0px;
    height: 100%;
    position: absolute;
    object-fit: cover;
}
}

@media screen and (max-width: 480px){
	.banner .swiper-slider-content .slide-content .slide-contentbox .slide-text {
		width: 100%;
	}
	.banner .swiper-slider-content .slide-video, .banner .swiper-slider-content .ie-video {
		margin-top: 65px;
	}
	.slider-arrows .slider-arrows-box {
		margin-top: 65px;
	}
	.fr-slider-wrapper {
		padding-bottom: 0px;
	}
	#ir-announcement-row-header {
		margin: 20px 0px 30px 20px!important;
	}
	#ir-announcement-row-header, #btn-ir-ann {
		padding-left: 0px;
	}
	#ir-announcement-row-header:after {
		margin-left: 0px;
	}
	.wrapper-header .anchors-item {
		min-width: 10px!important;
	}
}

@media screen and (max-width: 414px){
	.heading-with-fixed-text .heading-fixed-text {
		margin-bottom: 0px;
	}	
	.addition_para { 
		margin-top: 20px;
	}
	.addition_para li { 
		margin-left: 0px!important;
	}
	.appstoreicon {
		width: 100vw;
	}
	.about-us-section-featured-items {
		display: none;
	}
	.about-us-section-featured-items-mobile {
		display: block;
	}
	.cp-top-section {
		display: none;
	}
	.cp-top-section-mobile {
		display: block;
	}
	.float-item-box .item-bg{
		max-width: 200px;
	}
	.data-table.style-fixed-header-left table tbody td:nth-child(2) {
	    padding: 20px 16px;
	}
	.adr-programme-table {
		margin-right: 0px;
	}
	.adr-programme-table table tbody td::after {
	   margin-left: 0px!important;
	}
	.slick-thumb img {
		height: auto;
	}
	.summary-under-banner {
		
	}
	.shkpmalllinkmob {
		display: block!important;
	}
	.shkpmalllinkdes {
		display: none;
	}
	.shkpmallhead {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 375px){
	.storeicon img {
		max-width: 90px;
	}
	.shkpmallp {
		font-size: 13px;
	}
}

@media screen and (max-width: 320px){
	.storeicon img {
		max-width: 70px;
	}
	.shkpmallp {
		font-size: 10px;
	}
}